<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" xmlns:scilab="http://www.scilab.org" xml:lang="en" xml:id="about">
    <refnamediv>
        <refname>about</refname>
        <refpurpose>show "about scilab" dialog box</refpurpose>
    </refnamediv>
    <refsynopsisdiv>
        <title>Syntax</title>
        <synopsis>about()</synopsis>
    </refsynopsisdiv>
    <refsection>
        <title>Description</title>
        <para>show "about scilab" dialog box.</para>
    </refsection>
    <refsection>
        <title>Examples</title>
        <programlisting role="example"><![CDATA[
about()
 ]]></programlisting>
    </refsection>
</refentry>
